import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-edit-tag',
  templateUrl: './edit-tag.component.html',
  styleUrls: ['./edit-tag.component.scss'],
  standalone: true,
})
export class EditTagComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
